import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ImmobilizeComponent } from './immobilize.component';

describe('ImmobilizeComponent', () => {
  let component: ImmobilizeComponent;
  let fixture: ComponentFixture<ImmobilizeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ImmobilizeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ImmobilizeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
